.dates-container {float:right; margin-left:20px; border:#CCCCCC 1px solid; padding:10px;}
	
@media (max-width: 767px) {
.dates-container { float:none; margin-left:0px; border:#CCCCCC 1px solid; padding:10px; width:90%; margin-bottom: 1em;}
}

@media (-webkit-max-device-pixel-ratio: 1.4), (max-resolution: 143dpi) {
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
}
